Subject: Re: emacs: standard input is not a tty
From: [email-masked] (Jens Yllman)

11 Dec 1998 06:33:05 -0800
Message-ID: <[email-masked]>
References: <13935.5683.658000.626855@BRYCE>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: David Starks-Browning <[email-masked]>
Cc: [email-masked], [email-masked]

 I would like to get help how to start NT-Emacs from cygwin-bash. I can
not get it running.

 /Jens

David Starks-Browning wrote:
> 
> Greetings,
> 
> I've got cygwin-b20.1 (full.exe) and nt-emacs 20.3.3.1 (aka 20.4
> pretest) running on NT SP4.
> 
> How can I get "emacs -nw" to work in a bash (cygnus.bat) shell?  It
> works fine in the NT Command Prompt (cmd.exe).  In bash, emacs
> complains that "standard input is not a tty".  I've tried
> 
>         SET CYGWIN=tty
> 
> in cygnus.bat, but to no effect.  Any suggestions?
> 
> (The eventual plan is to use Sergey Okhapkin's remote.tar, with inetd
> running as a service for telnetd.  Then I can telnet into my NT
> workstation and run emacs there in character mode.  Has anyone else
> done this successfully?)
> 
> This has come up before on the gnu-win32 list, but I found no solution
> posted.  Any suggestions?  I would *really* like to be able to run
> nt-emacs from a remote telnet session.
> 
> Thanks for your help.
> 
> Kind regards,
> David
> 
>  -------------------------------------------------------------------
>   David Starks-Browning                  | [email-masked]
>   EMBL Outstation --                     |
>   The European Bioinformatics Institute  |
>   Wellcome Trust Genome Campus           | tel: +44 (1223) 494 616
>   Hinxton, Cambridge, CB10 1SD, UK       | fax: +44 (1223) 494 468
>  -------------------------------------------------------------------
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-- 
------------------------------------------------------------
Uniweb AB                            Phone:  +46 8 626 42 00
P O Box 745                          FAX:    +46 8 626 42 01
S-191 27  SOLLENTUNA
SWEDEN                               http://www.uniweb.se/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".